#logo {overflow: visible;}

#slideshow
{
	height: auto;
}

#slideshow .slide
{
	position: relative;
	display: block;
}

#slideshow .slide .image
{
	width: 100%;
	overflow: visible;
}
#slideshow .slide .text {width: 100%;}

.product-category {height: auto;}
.product-category .image {overflow: vissible;}
.product-category .text
{
	overflow: visible;
	height: auto;
}

#slideshow .slide .text {overflow: visible;}

.block {overflow: visible;}

.block.center-gap {background-color: #ccf; width: 33%;}
.block.product .image {overflow: visible;}

.product-category {height: auto;}

.product-category .text
{
	overflow: visible;
	height: auto;
}

.product-category .image
{
	height: auto;
	overflow: visible;
}